@media (max-width: 400px) {
	/*NAVBAR BEGINS HERE*/
	
/*NAVBAR BEGINS HERE*/
	.logo {
		padding: 15px 15px 7px 15px;
	}

	.logo img {
		height: 80%;
	}
	
    .hamburger {
		display: block;
        cursor: pointer;
        z-index: 2;
        transition: all 0.7s ease;
		margin-left: 60%;
		position: relative;
    }

    .nav-links{
        position: fixed;
        background: #0E1213;
        height: 100%;
        width: 100%;
        flex-direction: column;
        clip-path: circle(5px at 90% -20%);
        -webkit-clip-path: circle(5px at 90% -10%);
        transition: all 1s ease-out;
        pointer-events: none;
    }
    .nav-links.open{
        clip-path: circle(1000px at 90% -10%);
        -webkit-clip-path: circle(1000px at 90% -10%);
        pointer-events: all;
    }
    .nav-links li{
        opacity: 0;
		font-size: 20px;
		padding-right: 30px;
    }
    .nav-links li:nth-child(1){
        transition: all 0.5s ease 0.3s;
    }
    .nav-links li:nth-child(2){
        transition: all 0.5s ease 0.6s;
    }
    .nav-links li:nth-child(3){
        transition: all 0.5s ease 0.9s;
    }
    .nav-links li:nth-child(4){
        transition: all 0.5s ease 1.2s;
    }
    .nav-links li:nth-child(5){
        transition: all 0.5s ease 1.5s;
    }
    li.fade{
        opacity: 1;
    }
	.login-button{
    padding: 10px 15px;
    margin-left: 0px;
    font-size: 20px;
	}
	
	h1 {
		font-size: 32px;
	}
	
	h2 {
		font-size: 28px;
	}
	
	h3 {
		font-size: 23px;
	}
	
	h4 {
		font-size: 20px;
		margin: 10px;
	}
	
	.column-footer1 {
		width: 100%;
		padding: 10px 20px 10px 20px;
	}
	
	.column-footer2 {
		width: 100%;
		padding: 20px 20px 20px 20px;
	}
	
	.column-footer-link {
		width: 50%;
	}
	
	.column-copyright  p {
		font-size: 11px;
	}
	
	/* KAPCSOLAT ALOLDAL BEGINS HERE */
	
	.column-header-aloldal {
		padding: 100px 10px 40px 10px;
	}
	
	.column-header-aloldal p {
		font-size: 14px;
	}
	
	.recent-works {
		margin: 0px 10px 40px 10px;
	}
	
	.column-works-left {
		width: 100%;
		padding: 10px 10px 0px 10px;
	}
	
	.column-works-right {
		width: 100%;
		padding: 0px 0px 10px 0px;
	}
	
	.column-works-left p {
		font-size: 14px;
		padding: 0px 0px 20px 0px;
	}
	
	/*Ajanlat-keres aloldal*/
	
	.ajanlatkeres-header {
		padding: 100px 10px 0px 10px;
	}
	
	.ajanlatkeres-form {
		text-align: center;
	}
	
	.feedback-input {
	  width: 90%;
	  text-align: center;
	}
	
	.g-recaptcha {
        display: inline-block;
		padding-bottom: 30px;
    }
	
	.contactbutton {
	  width: 50%;
	}
	
	/*ajanlat-keres aloldal vége*/
	/*rolunk aloldal kezdete*/
	
	.introduction {
		margin: 0px 5px 0px 5px;
	}
	
	.column {
		padding: 30px 10px 50px 10px;
	}
	
	.left {
		width: 100%;
	}
	
	.right {
		display: none;
	}
	
	.column p {
		font-size: 14px;
		padding: 0px 0px 15px 0px;
	}
	
	.buttons {
		display: block;
	}
	
	.button1 {
		margin: 0px 0px 10px 0px;
		padding: 12px 24px;
	}
	
	.button2 {
		margin: 0px 0px 10px 0px;
		padding: 12px 24px;
	}
	
	.column-about {
		padding: 30px 10px 40px 10px;
	}
	
	.column-about p {
		font-size: 14px;
	}
	
	.column-testimonial {
		padding: 0px;
	}
	
	.cta-column {
		padding: 20px 0px 20px 0px;
	}
	.cta-column p {
		font-size: 27px;
	}
	
	.triangle-up {
		left: 46.5%;
	}
	
	.button5 {
		margin: 0px 0px 8px 0px;
	}
	
	.column-partners {
		padding: 20px;
	}
	
	.partners-logo {
		width: 30%;
		padding-bottom: 5px;
	}
	
	.column-folyamat {
		padding: 40px 10px 0px 10px;
	}
	
	.column-folyamat p {
		font-size: 14px;
	}
	
	.do-folyamat {
		margin: 0px 10px 0px 10px;
	}
	
	.column-do-folyamat {
		width: 100%;
		padding: 20px 20px;
	}
	
	.card {
		padding: 0px;
	}
	
	.recent-works-rolunk {
		margin: 0px 10px 40px 10px;
	}

	/* Create two equal columns that floats next to each other */
	.column-works-left-rolunk {
	  width: 100%;
	  padding: 30px 10px 10px 10px;
	}

	.column-works-right-rolunk {
	  width: 100%;
	  padding: 30px 10px 10px 10px;
	}

	.column-project-rolunk {
	  width: 100%;
	  padding: 30px 70px;
	}
	
	.image {
	  opacity: 1;
	}
	
	.middle-rolunk {
	  opacity: 1;
	}
	
	.column-partners {
		padding: 20px 20px 40px 20px;
	}
	
	.column-partners p {
		font-size: 12px;
		padding: 0px 20px;
	}
	
	.column-blogs-koszonjuk {
		padding: 20px;
	}
	
	.column-blogs-koszonjuk p {
		font-size: 14px;
	}
	
	.blog {
		margin: 0px 0px 40px 0px;
	}
	
	.column-blog {
		width: 100%;
		padding: 0px 20px 40px 20px;
	}
	
	.blog-koszonjuk {
		margin: 0px 0px 40px 0px;
	}
	
	.column-blog-koszonjuk {
		width: 100%;
		padding: 0px 20px 40px 20px;
	}
	
	.blog-img {
		opacity: 1;
	}

	.card-blog p {
		opacity: 1;
	}

	/* Slides */
	.mySlides {
	  padding: 0px 10px 30px 10px;
	}
		
	.column-project-szolgaltatasok {
	  width: 70%;
	  padding: 5px 0px;
	  display: inline-block;
	}

	/* Next & previous buttons */
	.prev, .next {
	  font-size: 23px;
	}
	
	.container-szolgaltatasok p {
		font-size: 14px;
		margin: 5px;
	}
	
	.card-project-szolgaltatasok {
		box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
		padding: 10px;
	}
	/*rolunk aloldal vége*/
}

@media screen and (max-width: 650px) and (min-width: 401px) {
	
	/*NAVBAR BEGINS HERE*/
	.logo {
		padding: 15px;
	}
    .hamburger {
		display: block;
        cursor: pointer;
        z-index: 2;
        transition: all 0.7s ease;
		margin-left: 65%;
		position: relative;
    }

    .nav-links{
        position: fixed;
        background: #0E1213;
        height: 100%;
        width: 100%;
        flex-direction: column;
        clip-path: circle(5px at 90% -20%);
        -webkit-clip-path: circle(5px at 90% -10%);
        transition: all 1s ease-out;
        pointer-events: none;
    }
    .nav-links.open{
        clip-path: circle(1000px at 90% -10%);
        -webkit-clip-path: circle(1000px at 90% -10%);
        pointer-events: all;
    }
    .nav-links li{
        opacity: 0;
		font-size: 22px;
		padding-right: 20px;
    }
    .nav-links li:nth-child(1){
        transition: all 0.5s ease 0.3s;
    }
    .nav-links li:nth-child(2){
        transition: all 0.5s ease 0.6s;
    }
    .nav-links li:nth-child(3){
        transition: all 0.5s ease 0.9s;
    }
    .nav-links li:nth-child(4){
        transition: all 0.5s ease 1.2s;
    }
    .nav-links li:nth-child(5){
        transition: all 0.5s ease 1.5s;
    }
    li.fade{
        opacity: 1;
    }
	.login-button{
    padding: 10px 15px;
    margin-left: 0px;
    font-size: 22px;
	}
	
	h1 {
		font-size: 32px;
	}
	
	h2 {
		font-size: 28px;
	}
	
	h3 {
		font-size: 23px;
	}
	
	h4 {
		font-size: 20px;
		margin: 12px;
	}
	
	.column-footer1 {
		width: 100%;
		padding: 10px 20px 10px 20px;
	}
	
	.column-footer2 {
		width: 100%;
		padding: 20px 20px 20px 20px;
	}
	
	.column-copyright  p {
		font-size: 11px;
	}
	
	/* KAPCSOLAT ALOLDAL BEGINS HERE */
	
	.column-header-aloldal {
		padding: 100px 10px 40px 10px;
	}
	
	.column-header-aloldal p {
		font-size: 14px;
	}
	
	.recent-works {
		margin: 0px 10px 40px 10px;
	}
	
	.column-works-left {
		width: 100%;
		padding: 10px 10px 0px 10px;
	}
	
	.column-works-right {
		width: 100%;
		padding: 0px 0px 10px 0px;
	}
	
	.column-works-left p {
		font-size: 14px;
		padding: 0px 0px 20px 0px;
	}
	
	/*Ajanlat-keres aloldal*/
	
	.ajanlatkeres-header {
		padding: 100px 15px 0px 15px;
	}
	
	/*ajanlat-keres aloldal vége*/
	/*rolunk aloldal kezdete*/
	
	.introduction {
		margin: 0px 5px 0px 5px;
	}
	
	.column {
		padding: 30px 10px 50px 10px;
	}
	
	.left {
		width: 100%;
	}
	
	.right {
		display: none;
	}
	
	.column p {
		font-size: 14px;
		padding: 0px 0px 15px 0px;
	}
	
	.buttons {
		display: block;
	}
	
	.button1 {
		margin: 0px 0px 10px 0px;
		padding: 12px 24px;
	}
	
	.button2 {
		margin: 0px 0px 10px 0px;
		padding: 12px 24px;
	}
	
	.column-about {
		padding: 30px 10px 40px 10px;
	}
	
	.column-about p {
		font-size: 14px;
	}
	
	.column-testimonial {
		padding: 0px;
	}
	
	.cta-column {
		padding: 20px 0px 20px 0px;
	}
	.cta-column p {
		font-size: 27px;
	}
	
	.triangle-up {
		left: 46.5%;
	}
	
	.button5 {
		margin: 0px 0px 8px 0px;
	}
	
	.recent-works-rolunk {
		margin: 0px 10px 55px 10px;
	}

	/* Create two equal columns that floats next to each other */
	.column-works-left-rolunk {
	  width: 100%;
	  padding: 30px 10px 10px 10px;
	}

	.column-works-right-rolunk {
	  width: 100%;
	  padding: 30px 10px 10px 10px;
	}

	.column-project-rolunk {
	  width: 100%;
	  padding: 30px 100px;
	}
	
	.image {
	  opacity: 1;
	}
	
	.middle-rolunk {
	  opacity: 1;
	}

	.column-partners {
		padding: 20px 20px 40px 20px;
	}
	
	.column-partners p {
		font-size: 12px;
		padding: 0px 20px;
	}
	
	.column-folyamat {
		padding: 40px 10px 0px 10px;
	}
	
	.column-folyamat p {
		font-size: 14px;
	}
	
	.do-folyamat {
		margin: 0px 10px 0px 10px;
	}
	
	.column-do-folyamat {
		width: 100%;
		padding: 20px 20px;
	}
	
	.card {
		padding: 0px;
	}
	
	.column-partners {
		padding: 20px 20px 40px 20px;
	}
	
	.column-partners p {
		font-size: 12px;
		padding: 0px 20px;
	}
	
	.column-testimonial {
		padding: 0px;
	}
	
	.cta-column {
		padding: 20px 0px 20px 0px;
	}
	.cta-column p {
		font-size: 30px;
	}
	
	.triangle-up {
		left: 46.5%;
	}
	
	.button5 {
		margin: 0px 0px 8px 0px;
	}
	
	.column-blogs-koszonjuk {
		padding: 20px;
	}
	
	.column-blogs-koszonjuk p {
		font-size: 14px;
	}
	
	.blog {
		margin: 0px 0px 40px 0px;
	}
	
	.column-blog {
		width: 100%;
		padding: 0px 20px 40px 20px;
	}
	
	.blog-koszonjuk {
		margin: 0px 0px 40px 0px;
	}
	
	.column-blog-koszonjuk {
		width: 100%;
		padding: 0px 20px 40px 20px;
	}

	/* Slides */
	.mySlides {
	  padding: 0px 10px 30px 10px;
	}
		
	.column-project-szolgaltatasok {
	  width: 70%;
	  padding: 5px 0px;
	  display: inline-block;
	}

	/* Next & previous buttons */
	.prev, .next {
	  font-size: 25px;
	}
	
	.container-szolgaltatasok p {
		font-size: 14px;
		margin: 5px;
	}
	
	.card-project-szolgaltatasok {
		box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
		padding: 10px;
	}
	/*rolunk aloldal vége*/
}

@media screen and (max-width: 767px) and (min-width: 651px) {
	/*NAVBAR BEGINS HERE*/
	
	.logo {
		padding: 15px;
	}
    .hamburger {
		display: block;
        cursor: pointer;
        z-index: 2;
        transition: all 0.7s ease;
		margin-left: 65%;
		position: relative;
    }

    .nav-links{
        position: fixed;
        background: #0E1213;
        height: 100%;
        width: 100%;
        flex-direction: column;
        clip-path: circle(5px at 90% -20%);
        -webkit-clip-path: circle(5px at 90% -10%);
        transition: all 1s ease-out;
        pointer-events: none;
    }
    .nav-links.open{
        clip-path: circle(1000px at 90% -10%);
        -webkit-clip-path: circle(1000px at 90% -10%);
        pointer-events: all;
    }
    .nav-links li{
        opacity: 0;
		font-size: 22px;
		padding-right: 20px;
    }
    .nav-links li:nth-child(1){
        transition: all 0.5s ease 0.3s;
    }
    .nav-links li:nth-child(2){
        transition: all 0.5s ease 0.6s;
    }
    .nav-links li:nth-child(3){
        transition: all 0.5s ease 0.9s;
    }
    .nav-links li:nth-child(4){
        transition: all 0.5s ease 1.2s;
    }
    .nav-links li:nth-child(5){
        transition: all 0.5s ease 1.5s;
    }
    li.fade{
        opacity: 1;
    }
	.login-button{
    padding: 10px 15px;
    margin-left: 0px;
    font-size: 22px;
	}
	
	h1 {
		font-size: 35px;
	}
	
	h2 {
		font-size: 30px;
	}
	
	h3 {
		font-size: 23px;
	}
	
	h4 {
		font-size: 20px;
		margin: 15px;
	}
	
	.column-footer1 {
		width: 100%;
		padding: 10px 20px 10px 20px;
	}
	
	.column-footer2 {
		width: 100%;
		padding: 20px 20px 20px 20px;
	}
	
	.column-copyright  p {
		font-size: 11px;
	}
	
	/* KAPCSOLAT ALOLDAL BEGINS HERE */
	
	.column-header-aloldal {
		padding: 100px 10px 40px 10px;
	}
	
	.column-header-aloldal p {
		font-size: 14px;
	}
	
	.recent-works {
		margin: 0px 10px 40px 10px;
	}
	
	.column-works-left {
		width: 100%;
		padding: 10px 10px 0px 10px;
	}
	
	.column-works-right {
		width: 100%;
		padding: 0px 0px 10px 0px;
	}
	
	.column-works-left p {
		font-size: 14px;
		padding: 0px 0px 20px 0px;
	}
	
	/*Ajanlat-keres aloldal*/
	
	.ajanlatkeres-header {
		padding: 100px 80px 0px 80px;
	}
	
	/*ajanlat-keres aloldal vége*/
	/*rolunk aloldal kezdete*/
	
	.introduction {
		margin: 0px 5px 0px 5px;
	}
	
	.column {
		padding: 30px 10px 50px 10px;
	}
	
	.left {
		width: 60%;
	}
	
	.right {
		width: 40%
	}
	
	.column p {
		font-size: 14px;
		padding: 0px 0px 15px 0px;
	}
	
	.play-wapper {
		padding: 100px 0px 0px 0px;
	}
	
	.fa-play {
	  top: 50%;
	  left: 50%;
	  font-size:40px;
	}

	.circle {
	  height: 250px;
	  width: 250px;
	}
	
	.column-about {
		padding: 30px 100px 40px 100px;
	}
	
	.column-about p {
		font-size: 14px;
	}
	
	.column-folyamat {
		padding: 40px 10px 0px 10px;
	}
	
	.column-folyamat p {
		font-size: 14px;
	}
	
	.do-folyamat {
		margin: 0px 10px 0px 10px;
	}
	
	.column-do-folyamat {
		width: 100%;
		padding: 20px 20px;
	}
	
	.card {
		padding: 0px;
	}
	
	.recent-works-rolunk {
		margin: 0px 20px 55px 20px;
	}

	/* Create two equal columns that floats next to each other */
	.column-works-left-rolunk {
	  width: 100%;
	  padding: 30px 10px 10px 10px;
	}

	.column-works-right-rolunk {
	  width: 100%;
	  padding: 30px 10px 10px 10px;
	}

	.column-project-rolunk {
	  width: 100%;
	  padding: 30px 150px;
	}
	
	.image {
	  opacity: 1;
	}
	
	.middle-rolunk {
	  opacity: 1;
	}
	
	.column-partners {
		padding: 20px 20px 40px 20px;
	}
	
	.column-partners p {
		font-size: 12px;
		padding: 0px 20px;
	}
	
	.column-testimonial {
		padding: 0px;
	}
	
	.cta-column {
		padding: 20px 0px 20px 0px;
	}
	.cta-column p {
		font-size: 35px;
	}
	
	.triangle-up {
		left: 47%;
	}
	
	.button5 {
		margin: 0px 0px 8px 0px;
	}
	
	.column-blogs-koszonjuk {
		padding: 20px;
	}
	
	.column-blogs-koszonjuk p {
		font-size: 14px;
	}
	
	.blog {
		margin: 0px 0px 40px 0px;
	}
	
	.column-blog {
		width: 50%;
		padding: 0px 20px 40px 20px;
	}
	
	.blog-koszonjuk {
		margin: 0px 0px 40px 0px;
	}
	
	.column-blog-koszonjuk {
		width: 100%;
		padding: 0px 20px 40px 20px;
	}
	
	/* Slideshow container */
	.slideshow-container {
	  padding-top: 20px;
	}

	/* Slides */
	.mySlides {
	  padding: 0px 10px 30px 10px;
	}
		
	.column-project-szolgaltatasok {
	  width: 70%;
	  padding: 5px 0px;
	  display: inline-block;
	}

	/* Next & previous buttons */
	.prev, .next {
	  font-size: 25px;
	}
	
	.container-szolgaltatasok p {
		font-size: 14px;
		margin: 5px;
	}
	
	.card-project-szolgaltatasok {
		box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
		padding: 10px;
	}
	/*rolunk aloldal vége*/
}

@media screen and (max-width: 992px) and (min-width: 768px) {
		/*NAVBAR BEGINS HERE*/
	
	.logo {
		padding: 15px;
	}
    .hamburger {
		display: block;
        cursor: pointer;
        z-index: 2;
        transition: all 0.7s ease;
		margin-left: 70%;
		position: relative;
    }

    .nav-links{
        position: fixed;
        background: #0E1213;
        height: 100%;
        width: 100%;
        flex-direction: column;
        clip-path: circle(5px at 90% -20%);
        -webkit-clip-path: circle(5px at 90% -10%);
        transition: all 1s ease-out;
        pointer-events: none;
    }
    .nav-links.open{
        clip-path: circle(1000px at 90% -10%);
        -webkit-clip-path: circle(1000px at 90% -10%);
        pointer-events: all;
    }
    .nav-links li{
        opacity: 0;
		font-size: 22px;
		padding-right: 20px;
    }
    .nav-links li:nth-child(1){
        transition: all 0.5s ease 0.3s;
    }
    .nav-links li:nth-child(2){
        transition: all 0.5s ease 0.6s;
    }
    .nav-links li:nth-child(3){
        transition: all 0.5s ease 0.9s;
    }
    .nav-links li:nth-child(4){
        transition: all 0.5s ease 1.2s;
    }
    .nav-links li:nth-child(5){
        transition: all 0.5s ease 1.5s;
    }
    li.fade{
        opacity: 1;
    }
	.login-button{
    padding: 10px 15px;
    margin-left: 0px;
    font-size: 22px;
	}
	
	h1 {
		font-size: 40px;
	}
	
	h2 {
		font-size: 35px;
	}
	
	h4 {
		margin: 20px;
	}
	
	.column-footer1 {
		padding: 10px 20px 10px 20px;
	}
	
	.column-footer2 {
		padding: 20px 20px 20px 20px;
	}
	
	.column-copyright  p {
		font-size: 11px;
	}
	
	/* KAPCSOLAT ALOLDAL BEGINS HERE */
	
	.column-header-aloldal {
		padding: 100px 10px 40px 10px;
	}
	
	.recent-works {
		margin: 0px 10px 40px 10px;
	}
	
	.column-works-left {
		width: 55%;
		padding: 10px 10px 0px 10px;
	}
	
	.column-works-right {
		width: 45%;
		padding: 0px 0px 10px 20px;
	}
	
	/*Ajanlat-keres aloldal*/
	
	.ajanlatkeres-header {
		padding: 100px 200px 0px 200px;
	}
	
	/*ajanlat-keres aloldal vége*/
	/*rolunk aloldal kezdete*/
	
	.introduction {
		margin: 0px 5px 0px 5px;
	}
	
	.column {
		padding: 30px 10px 50px 10px;
	}
	
	.left {
		width: 60%;
	}
	
	.right {
		width: 40%
	}
	
	.column p {
		font-size: 14px;
		padding: 0px 0px 15px 0px;
	}
	
	.play-wapper {
		padding: 50px 0px 0px 0px;
	}
	
	.fa-play {
	  top: 50%;
	  left: 50%;
	  font-size:50px;
	}

	.circle {
	  height: 300px;
	  width: 300px;
	}
	
	.column-about {
		padding: 30px 100px 40px 100px;
	}
	
	.column-about p {
		font-size: 14px;
	}
	
	.column-folyamat {
		padding: 40px 10px 0px 10px;
	}
	
	.column-folyamat p {
		font-size: 14px;
	}
	
	.do-folyamat {
		margin: 0px 10px 0px 10px;
	}
	
	.column-do-folyamat {
		width: 33.3%;
		padding: 20px 20px;
	}
	
	.card {
		padding: 0px;
	}
	
	.recent-works-rolunk {
		margin: 0px 20px 55px 20px;
	}

	/* Create two equal columns that floats next to each other */
	.column-works-left-rolunk {
	  width: 100%;
	  padding: 30px 10px 10px 10px;
	}

	.column-works-right-rolunk {
	  width: 100%;
	  padding: 30px 10px 10px 10px;
	}

	.column-project-rolunk {
	  padding: 20px 20px;
	}
	
	.image {
	  opacity: 1;
	}
	
	.middle-rolunk {
	  opacity: 1;
	}
	
	.column-partners {
		padding: 20px 20px 40px 20px;
	}
	
	.partners-logo {
		width: 15%;
	}
	
	.column-partners p {
		font-size: 12px;
		padding: 0px 20px;
	}
	
	.column-testimonial {
		padding: 0px;
	}
	
	.cta-column {
		padding: 20px 0px 20px 0px;
	}
	
	.triangle-up {
		left: 47.8%;
	}
	
	.button5 {
		margin: 0px 0px 8px 0px;
	}
	
	.column-blogs-koszonjuk {
		padding: 20px;
	}
	
	.column-blogs-koszonjuk p {
		font-size: 14px;
	}
	
	.blog {
		margin: 0px 0px 40px 0px;
	}
	
	.column-blog {
		width: 50%;
		padding: 0px 20px 40px 20px;
	}
	
	.blog-koszonjuk {
		margin: 0px 0px 40px 0px;
	}
	
	.column-blog-koszonjuk {
		width: 100%;
		padding: 0px 20px 40px 20px;
	}
	
	/* Slideshow container */
	.slideshow-container {
	  padding-top: 20px;
	}

	/* Slides */
	.mySlides {
	  padding: 0px 10px 30px 10px;
	}
		
	.column-project-szolgaltatasok {
	  width: 70%;
	  padding: 5px 0px;
	  display: inline-block;
	}

	/* Next & previous buttons */
	.prev, .next {
	  font-size: 25px;
	}
	
	.container-szolgaltatasok p {
		margin: 5px;
	}
	
	.card-project-szolgaltatasok {
		box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
		padding: 14px;
	}
	/*rolunk aloldal vége*/
}

@media screen and (max-width: 1200px) and (min-width: 993px) {
	.column-footer1 {
		padding: 10px 20px 10px 20px;
	}
	
	.column-footer2 {
		padding: 20px 20px 20px 20px;
	}
	
	.column-copyright  p {
		font-size: 11px;
	}
	
	.column-header-aloldal {
		padding: 100px 10px 40px 10px;
	}
	
	.recent-works {
		margin: 0px 40px 40px 40px;
	}
	
	.column-works-left {
		padding: 10px 30px 0px 10px;
		width: 55%;
	}
	
	.column-works-right {
		padding: 30px 0px 10px 10px;
		width: 45%;
	}
	
	/*Ajanlat-keres aloldal*/
	
	.ajanlatkeres-header {
		padding: 100px 260px 0px 260px;
	}
	
	/*ajanlat-keres aloldal vége*/
	/*rolunk aloldal kezdete*/
	
	.column-header-aloldal {
		padding: 100px 40px 20px 40px;
	}
	
	.column-header-aloldal p {
		font-size: 14px;
	}
	
	introduction {
		margin: 0px 5px 0px 5px;
	}
	
	.column {
		padding: 30px 10px 50px 10px;
	}
	
	.left {
		width: 60%;
	}
	
	.right {
		width: 40%
	}
	
	.column p {
		font-size: 14px;
		padding: 0px 0px 15px 0px;
	}
	
	.buttons {
		display: inline-block;
	}
	
	.button1 {
		margin: 0px 10px 10px 0px;
		padding: 12px 24px;
	}
	
	.button2 {
		margin: 0px 0px 10px 0px;
		padding: 12px 24px;
	}
	
	.play-wapper {
		padding: 50px 0px 0px 0px;
	}
	
	.fa-play {
	  top: 50%;
	  left: 50%;
	  font-size:50px;
	}

	.circle {
	  height: 300px;
	  width: 300px;
	}
	
	.column-about {
		padding: 30px 100px 40px 100px;
	}
	
	.column-about p {
		font-size: 14px;
	}
	
	.button3 {
		padding: 0px 0px 0px 0px;
		margin: 0px 0px;
		font-size: 14px;
	}
	
	.column-do {
		padding: 40px 100px 0px 100px;
	}
	
	.column-do p {
		font-size: 14px;
	}
	
	.column-folyamat {
		padding: 40px 10px 0px 10px;
	}
	
	.column-folyamat p {
		font-size: 14px;
	}
	
	.do-folyamat {
		margin: 0px 10px 0px 10px;
	}
	
	.column-do-folyamat {
		width: 33.3%;
		padding: 20px 20px;
	}
	
	.card {
		padding: 0px;
	}
	
	.recent-works-rolunk {
		margin: 0px 80px 55px 80px;
	}

/* Create two equal columns that floats next to each other */
	.column-works-left-rolunk {
	  float: left;
	  width: 100%;
	  padding: 30px 20px 10px 20px;
	  text-align: center;
	}
	
	.column-partners {
		padding: 20px 20px 40px 20px;
	}
	
	.column-partners p {
		font-size: 12px;
		padding: 0px 20px;
	}
	
	.partners-logo {
		width: 10%;
	}
	
	.column-testimonial {
		padding: 0px;
	}
	
	.cta-column {
		padding: 20px 0px 20px 0px;
	}
	
	.triangle-up {
		left: 48.3%;
	}
	
	.button5 {
		margin: 0px 0px 8px 0px;
	}
	
	.column-blogs-koszonjuk {
		padding: 20px;
	}
	
	.column-blogs-koszonjuk p {
		font-size: 14px;
	}
	
	.blog {
		margin: 0px 0px 40px 0px;
	}
	
	.column-blog {
		width: 33.3%;
		padding: 0px 20px 40px 20px;
	}
	
	.blog-koszonjuk {
		margin: 0px 0px 40px 0px;
	}
	
	.column-blog-koszonjuk {
		width: 100%;
		padding: 0px 20px 40px 20px;
	}
	
	/* Slideshow container */
	.slideshow-container {
	  padding-top: 20px;
	}

	/* Slides */
	.mySlides {
	  padding: 0px 10px 30px 10px;
	}
		
	.column-project-szolgaltatasok {
	  width: 50%;
	  padding: 5px 0px;
	}
	
	.container-szolgaltatasok p {
		margin: 10px;
	}
}